﻿.detail{ width:1060px;margin:0 auto;}
.details{padding: 0;}
body{color: #56657a;}

/*-----------------*/
.main01{text-align: center;background:url(../image-style/company/bg1.png) no-repeat bottom center #f0f1f3;  padding: 0 0 265px;}
.main01 .detail{ }
.main01 .top{padding: 20px 0 27px;color: #757576;font-size: 14px;}
.main01 .contry{float: right;}
.main01 .crub{float: left;}
.main01 .contry a{display: inline-block;margin: 0 2px;}
.main01 h1{font-size: 24px;font-weight: bold;padding:60px 0 20px;color: #192433; }
.main01 .detail > p{font-size: 16px; line-height: 28px;}
.main01 .more{font-size: 20px; padding-top: 10px;}
.main01 .more a{color: #1eacf4;}
/*----------------*/
.main02 {text-align: center; padding-bottom: 40px;}
.main02 .detail h2{font-size: 24px;text-align: center;font-weight: bold;padding: 60px 0 20px;color: #192433;}
.main02 .detail > p{font-size: 16px;line-height: 28px; padding-bottom: 20px;}
.main02 .main02_one {text-align: center;width: 300px;float: left;padding: 0 25px;}
.main02 .main02_one >a{font-size: 18px;font-weight: bold;color: #192433;margin: 10px 0;display: block;}
.main02 .main02_one p{font-size: 14px;}
.main02 .main02_two{background:url(../image-style/company/line.png) no-repeat left bottom,url(../image-style/company/line.png) no-repeat right bottom;}
/*----------------*/
.main03{background:url(../image-style/company/bg2.png) no-repeat center;height: 413px;}
.main03 .detail > img{float: left; padding: 20px 0 0 0;}
.main03 h2{font-size: 24px;font-weight: bold;padding: 100px 0 20px;color: #192433;}
.main03 .detail > p{font-size: 16px; line-height: 28px; padding-bottom: 40px;}
a.morebtn{ background-color: #00b1ff;display:inline-block; color: #fff;font-size: 14px; padding: 10px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
a.morebtn:hover{text-decoration: none; background-color: #37befa;}
/*----------------*/
.main04 {background:url(../image-style/company/bg3.png) no-repeat center 20px;height: 413px;}
.main04 .detail > img{float: right; padding: 20px 0 0 0;}
/*----------------*/
.main05{background-color: #2b313a;color: #ababab; padding-bottom: 20px;}
.main05 .pic{padding: 30px 0 10px;}
.main05 .details > p{font-size: 14px;}
.main05_left{width: 835px; float: left; border-right: 1px solid #5a5d62; padding-bottom: 10px;}
.main05_leftone{padding: 30px 0 0 0;}
.main05_leftone > img{float: left; padding: 0 25px 5px 0;}
.main05_leftcontent .ma05_lt{font-size: 24px;color: #fff;}
.main05_leftcontent > p{font-size: 14px;}
.main05_leftcontent > p a{color: #00b1ff; text-decoration: underline;}
.main05_right {padding: 20px 0 0 24px; float: left; width: 200px;}
.main05_right .ma05_rt{font-size: 22px;color: #fff;padding-bottom: 10px;}
.main05_right > a{display: inline-block; margin:10px 10px 0 0; float: left;}

/*----------------*/

@media (max-width: 979px) {
	.MainFoot p i{height: auto;}
	.details{width: 100%;padding: 0;}
	.detail{ width:98%; padding:0 1%;}	
	/*---*/
	.main01 h1{padding-top: 20px;}
	.main03 h2{padding-top: 70px;}
	/*---*/
	.main05_left{width: 100%; border-right: 0;border-bottom: 1px solid #5a5d62;}
	/*---*/
}
@media (max-width: 767px) {
	.main01 .top{padding-bottom:10px;}
	.main01{padding-bottom: 170px;background-size: 100%;}
	.main01 p{ text-align: justify;}
	/*---*/
	.main02 .detail h2{ padding-top: 20px;}
	.main02 .main02_one{ width: 100%; padding:10px 0;}
	.main02 .main02_two{ background: none; border-bottom:1px solid #dddddd;border-top:1px solid #ddd;}
	/*---*/
	.main03{background-color: #f9fafb; height: auto;padding-bottom: 10px;}
	.main03 .detail > p{padding-bottom: 20px;}
	/*---*/
	.main04{background-color: #fefefe; height: auto;padding-bottom: 10px;}
	/*---*/
	.main05_leftone > img{ padding:15px 25px 10px 0;}
}
@media (max-width: 479px) {
	.main01 .top{padding:15px 0 10px; }
	.main01{padding-bottom: 110px;}
	/*---*/
	.main02{padding-bottom: 10px;}
	.main02 .detail > p{ padding-bottom: 10px;}
	/*---*/
	.main03{background: none;background-color: #f9fafb; text-align: center; }
	.main04{background: none;background-color: #fefefe; }
	.main03 .detail > img{padding: 0; width: 100%;}
	.main03 .detail > p{text-align:justify;}
	/*---*/

}